:root {
  --bodycolor: #fff;
  --black: black;
  --white: white;
  --brownColor: #B6713E;
  --warmWhite: #fcf7ee;
  --Lgorange: #ecdec1;


  --outfit: 'Outfit';
  --lato: 'Lato';

  
}


.woocommerce-breadcrumb { margin-bottom:20px; }


/* ===================== 
 Account pages start
 ===================== */


:root {
  --yellow: #F3D45C;
  --brown: #382C2C;
  --blue: #2C3E50;
  --red: #FF0000;
  
}


.acc_pages_sec { padding: 150px 0 90px;  }
/*.acc_pages_sec .container { max-width:1320px; }*/

.acc_pg_div {}
/*.acc_pg_div article .entry-content .woocommerce { display: grid; align-items: flex-start; grid-template-columns: 350px 1fr; gap:30px; }*/

.woocommerce-account .woocommerce::after, .woocommerce-account .woocommerce::before { position:absolute; }

.page-id-10 .woocommerce {
  display: flex;
  width: 100%;
  position: relative;
  gap: 30px;
}

.entry-header { width: 100%; float: left; }
.entry-header h1 { font-size: 30px; margin-bottom: 30px; text-transform:capitalize; }

.woocommerce-MyAccount-navigation { width: 27% !important; background: var(--Lgorange); border-radius:0; overflow:hidden; }
.woocommerce-MyAccount-navigation ul {}
.woocommerce-MyAccount-navigation ul li { width: 100%; float: left; border-bottom:1px solid #BEBEBE }
.woocommerce-MyAccount-navigation ul li:last-child { border-bottom:0; }

.woocommerce-MyAccount-navigation ul li a { display: flex; align-items: center; padding: 20px 10px 20px 30px; font-size: 18px; font-weight: 500; color: var(--black); text-decoration: none; }
.woocommerce-MyAccount-navigation ul li a i { margin-right: 24px; font-size: 26px; }

.woocommerce-MyAccount-navigation ul li.is-active a,
.woocommerce-MyAccount-navigation ul li a:hover { color: #fff; background:var(--brownColor); }


.acc_right {  }
.acc_right h1 { font-size: 32px; font-weight: 700; margin-bottom: 25px; }

.woocommerce-MyAccount-content { width: 71%; }

.woocommerce-EditAccountForm { border:1px solid #BEBEBE; border-radius:0; padding: 30px 20px; }
.woocommerce-EditAccountForm h2 { font-size: 32px; font-weight: 700; margin-bottom: 25px; }


.woocommerce-EditAccountForm ul { display: flex; flex-wrap:wrap; }
.woocommerce-EditAccountForm ul li { width: 100%; float: left; padding: 0 10px !important; margin-bottom: 20px !important; }
.woocommerce-EditAccountForm ul li.half_width { width: 50%; }
.woocommerce-EditAccountForm ul li.one_third { width: 33%; }

.woocommerce-EditAccountForm ul legend { margin-bottom: 15px; }

.acc_nav ul li.half_width { width: 50%; }
.woocommerce-EditAccountForm ul li label { display: flex; justify-content: space-between; align-items: center; gap: 8px; font-size: 18px; font-weight: 400; color:#000; margin-bottom: 10px; width: 100%; }

.woocommerce-EditAccountForm ul li span em { font-size: 13px; }

.woocommerce-EditAccountForm ul li input[type="text"],
.woocommerce-EditAccountForm ul li input[type="tel"],
.woocommerce-EditAccountForm ul li input[type="email"],
.woocommerce-EditAccountForm ul li input[type="password"],
.woocommerce-EditAccountForm ul li input[type="url"] { padding: 14px 15px !important;
  border-radius: 0 !important;
  border: 1px solid #BEBEBE !important;
  background: #fcf7ee !important;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.5) !important;
  width: 100% !important; }

.woocommerce-EditAccountForm ul li button.btn_primary,
.woocommerce-EditAccountForm .woocommerce-address-fields p button.button,
.woocommerce-Address a,
.wc-forward 
{ padding: 0 15px !important;
  color: var(--white) !important;
  background: var(--brownColor) !important;
  display: inline-flex !important;
  font-weight: 300 !important;
  font-size: 14px !important; }

.woocommerce-Address a {
float: left !important;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
  letter-spacing: 1px;
  text-transform: uppercase; margin-bottom: 20px;

}


.wc-forward {
  height: 40px;
  line-height: 40px;
  text-decoration: none;
  letter-spacing: 2px;
  text-transform: uppercase; line-height: 39px !important; 

}


.woocommerce-EditAccountForm ul li button.btn_primary:hover,
.woocommerce-EditAccountForm .woocommerce-address-fields p button.button:hover,
  .woocommerce-Address a:hover,
  .wc-forward:hover { background: #000 !important; color: var(--white) !important; }

.woocommerce-EditAccountForm ul li .select-input { padding: 12px 15px; width: 100%; max-width:100%; }

.woocommerce-Button.primary_btn,
.woocommerce-address-fields p button.primary_btn {
  padding: 14px 30px !important;
  border-radius: 30px !important;
  color: var(--black) !important;
  background-color: var(--yellow) !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  text-decoration: none !important;
  display: inline-block !important;
  border: 0 !important;
}

.woocommerce-Button.primary_btn:hover,
.woocommerce-address-fields p button.primary_btn:hover { background-color: var(--blue) !important; color: var(--white) !important; }


.order_table { border-radius: 30px; overflow: hidden; width: 100%; border: 1px solid #e0e0e0; border-top: 0; background-color: var(--white); }

.order_table table {
  width: 100%;
  border-collapse: collapse;
}

.order_table thead {
  background-color: var(--yellow);
}

.order_table thead th { font-size: 16px;
  text-align: left;
  padding: 35px 15px;
  font-weight: 600;
}

.order_table tbody tr { border-bottom: 1px solid #e0e0e0; }
.order_table tbody tr:nth-child(2n) { background: #eaeaea; }

.order_table tbody tr:last-child {
  border-bottom: none;
}

.order_table td { font-size: 16px; font-weight: 400; padding:20px 15px; vertical-align: middle; }

.order_table .action-btn {
  border: 1px solid #bebebe;
  border-radius: 20px;
  padding: 8px 15px;
  margin-right: 5px;
  background-color: var(--white);
  cursor: pointer;
  font-size: 14px; font-weight: 400;
}

.order_table .action-btn:hover { background-color: #2C3E50; color: var(--white); }

.pagination_table { justify-content: flex-end; margin-top: 30px; }


/* order received page start */

.order_received_sec {}
.order_received_sec .container { max-width:990px; }

.order_received_div {}

.order_received_title {  }
.order_received_title h1 { font-size: 32px; font-weight: 700; margin-bottom: 12px; }
.order_received_title p { margin-bottom: 25px; }




.invoice-box { border: 1px solid #BEBEBE; border-radius: 30px; padding: 20px 20px 50px; background: #fff; margin-bottom: 30px; }
.invoice-box table { margin:0;  width: 100%; }
.invoice-box table tr {
  display: flex;
  border-bottom: 1px solid #DADADA;
  padding: 20px 0;
  justify-content: space-between;
}
.invoice-box table tr td { font-size: 16px; font-weight: 400; }
.invoice-box table tr td.highlight { font-weight: 700; }

.order_billing_main_div { display: flex; flex-wrap: wrap; gap: 30px; }

.order_billing_box { flex: 1; width: 100%; background: #fff; padding: 40px 20px 50px; border-radius: 30px; border: 1px solid #BEBEBE; }
.order_billing_box h2 { font-size: 32px; font-weight: 700; margin-bottom: 30px; }
.order_billing_box table { margin:0;  width: 100%; }
.order_billing_box table tr {
  display: flex;
  border-bottom: 1px solid #DADADA;
  padding: 15px 0;
  justify-content: space-between;
}
.order_billing_box table tr td { font-size: 16px; font-weight: 400; }
.order_billing_box table tr td.highlight { font-weight: 700; }

.order_billing_box .summary-table { width: 100%; float: left; border-collapse: collapse; border-radius: 30px; overflow: hidden; margin-top: 30px; }
.order_billing_box .summary-header { background-color: #f1f1f1; }
.order_billing_box .summary-header td { padding: 5px 15px; font-size: 16px; font-weight: 400; }
.order_billing_box .summary-footer { background-color: #223344; color: var(--white); font-weight: 700; }
.order_billing_box .summary-footer td { padding: 5px 15px; font-size: 16px; }





/* ===================== 
 Account pages End
 ===================== */



 /* woocommerce pages start */

.page-id-8 .woocommerce,
.page-id-10 .woocommerce { display: flex; width: 100%; position: relative; gap:30px; }
.page-id-8 .woocommerce .woocommerce-notices-wrapper { position: absolute; left: 0; top: 0; }

#order_review { width: 100%; float: left; }

/*.wcpay-express-checkout-wrapper { border-radius: 50px; overflow: hidden; margin-top: 20px; }*/

.wcpay-express-checkout-wrapper #wcpay-express-checkout-element { border-radius:50px; overflow:hidden; }

.woocommerce-MyAccount-content { width: 71% !important;   }
.woocommerce-MyAccount-content p a { color:#000; font-weight: 100; }


.addresses { margin-top: 30px; }

.woocommerce-Address { flex: 1; width: 100%; background: var(--white); padding: 40px 20px 50px; border-radius: 0; border: 1px solid #BEBEBE; }
.woocommerce-Address h2 { margin-bottom: 30px; }

/*.woocommerce-Address a { min-width: 80px;
  height: 45px;
  background: var(--brownColor) !important;
  color: var(--white) !important;
  border: 0 !important;
  padding: 0 15px !important;
  display: inline-flex !important;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-family: var(--outfit);
  font-size: 16px !important;
  font-weight: 500 !important;
  text-decoration: none !important;
  text-transform: uppercase;
  border-radius: 0 !important;
 margin-bottom: 25px; float: left !important; }
.woocommerce-Address a:hover { border:1px solid var(--black); color: var(--white); background: var(--black); }*/
.woocommerce-Address a:focus{ outline: 0; box-shadow: none; }


.woocommerce-info { border-top-color: var(--brownColor); background-color:#fff; }
.woocommerce-info::before { color: var(--brownColor); }

/*.wc-forward { min-width: 80px;
  height: 45px;
  background: var(--brownColor) !important;
  color: var(--white) !important;
  border: 0 !important;
  padding: 0 15px !important;
  display: inline-flex !important;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  font-family: var(--outfit);
  font-size: 16px !important;
  font-weight: 500 !important;
  text-decoration: none !important;
  text-transform: uppercase;
  border-radius: 0 !important;
 margin-bottom: 25px; }
.wc-forward:hover {color: var(--white) !important; background: var(--black) !important; }*/


address { width: 100%; float: left; font-size: 18px; }

.billing_address_form {}
.woocommerce-message { outline: none; }


.woocommerce-orders .woocommerce-MyAccount-content { border:1px solid #e0e0e0; border-radius:0; }

.woocommerce table.shop_table { border-radius: 0; overflow: hidden; width: 100%; border: 0; border-top: 0; background-color: transparent; border-collapse: collapse; margin:0; }

.woocommerce table.shop_table thead {
  background-color: #ECDEC1;
  color: #000;
}
.woocommerce table.shop_table thead th { font-size: 16px;
  text-align: left;
  padding: 28px;
  font-weight: 600;
}

.woocommerce table.shop_table tbody tr th a { color: var(--black); text-decoration: none; font-size: 16px; }
.woocommerce table.shop_table tbody tr th a:hover { color: var(--blue); text-decoration: underline; }

.woocommerce table.shop_table tbody tr { border-bottom: 1px solid #e0e0e0; }
.woocommerce table.shop_table tbody tr:nth-child(2n) { background: #f2e9d6; }
.woocommerce table.shop_table tbody tr:last-child {
  border-bottom: none;
}

.woocommerce table.my_account_orders td, 
.woocommerce table.my_account_orders th { padding: 4px 28px; }
.woocommerce table.shop_table th { padding: 9px 28px; }

.woocommerce table.shop_table td { font-size: 16px; font-weight: 400; padding:14px 28px; vertical-align: middle; }
.woocommerce table.shop_table td a.view,
.woocommerce table.shop_table td a.delete,
.woocommerce table.shop_table td a.default {
  border: 1px solid #bebebe;
  border-radius: 0;
  padding: 8px 15px;
  margin-right: 5px;
  background-color: var(--white);
  cursor: pointer;
  font-size: 14px; font-weight: 400;
}
.woocommerce table.shop_table td a.view:hover,
.woocommerce table.shop_table td a.delete:hover,
.woocommerce table.shop_table td a.default:hover { background-color: #ECDEC1; color: var(--black); }

/* view order */
.woocommerce-order-details {}
.woocommerce-order-details h2 { margin:20px 0; }
.woocommerce-order-details table tbody,
.woocommerce-order-details table tfoot { border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0; }

.woocommerce-customer-details .addresses .woocommerce-column h2 { margin-bottom: 20px; }
.woocommerce .woocommerce-customer-details address { border-radius:0; padding: 20px; }

/* payment methods */
/*.woocommerce-payment-methods .woocommerce-MyAccount-content { border:1px solid #e0e0e0; border-radius:30px; }*/
.woocommerce-MyAccount-paymentMethods { margin-bottom: 30px !important;  }

/* order recevied page */
.woocommerce ul.order_details {
  border: 1px solid #BEBEBE;
  border-radius: 0;
  padding: 20px;
/*  background: #fff;*/
  margin-bottom: 30px; margin-top: 25px;
}
.woocommerce ul.order_details li {
  width: 100%;
  margin: 0;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #DADADA;
  padding: 20px 0;
  border-right: 0;
  font-size: 16px;
  font-weight: 400;
}
.woocommerce ul.order_details li strong { font-size: 16px; }

.woocommerce .woocommerce-result-count {
  margin: 50px 0 1em;
  width: 100%;
  float: left;
  text-align: center;
}

.woocommerce-variation-description,
.reset_variations { display: none !important; }

/* woocommerce pages end */

.woocommerce form .form-row-first, 
.woocommerce form .form-row-last, 
.woocommerce-page form .form-row-first, 
.woocommerce-page form .form-row-last { width: 50%; }

.woocommerce-input-wrapper { width: 100%; float: left; } 
.woocommerce-input-wrapper textarea { width: 100%; float: left; padding: 10px; height:120px; } 

#payment .payment_method_woocommerce_payments .testmode-info a { color: #000; }


.wc_payment_methods { border:0 !important; }
.woocommerce-privacy-policy-text p a { color: var(--black); font-weight: 700; }

/*.woocommerce form .form-row label { line-height: 1 !important; }*/

#place_order {
  background-color: var(--yellow);
  color: var(--black);
  border-radius: 0;
  padding: 15px 30px;
  text-transform: capitalize;
}
#place_order:hover { background-color: var(--blue); color: var(--white); }


.woocommerce-error { width: 100%; float: left; background: rgba(240,14,14,.1); outline:none }
.woocommerce-error li { font-size: 14px; color: #b81c23; text-decoration: none; }
.woocommerce-error li a { font-size: 14px; color: #b81c23; text-decoration: none; }
.woocommerce form .form-row.woocommerce-validated .select2-container:not(.select2-container--open) .select2-selection { border-color: #dadada !important; }

.enu_warning { width: 100%; float: left; }

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
  display: block;
}

.woocommerce-error {
  width: 100%;
  float: left;
  background: rgba(240,14,14,.1);
  outline: none;
}


.select2-container .select2-selection { padding: 10px 15px;
  border-radius: 0;
  border: 1px solid #dadada;
  background: #fcf7ee;
  font-size: 14px;
  width: 100%;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.5);
}
.select2-container .select2-selection--single {
  height: 55px;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single { border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

  .select2-container.select2-container--open .select2-dropdown--below { border:1px solid #dadada; }


@media only screen and (max-width: 767px) 
{
  .woocommerce-Address { display:grid; }
}

@media only screen and (max-width: 479px) 
{
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last { width:100%; }
}